@import url("https://nrs.preservation.mirrorweb.com/public/20230218090609cs_/https://fonts.googleapis.com/css?family=Nunito:400,600,700,800");
@import url("https://nrs.preservation.mirrorweb.com/public/20230218090609cs_/https://fonts.googleapis.com/css?family=Open+Sans");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*	colours	*/
body {
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  background-color: #e5e4e4;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}

p {
  font-size: 13px;
  line-height: 16px;
}

a {
  text-decoration: none;
  color: #222f41;
}

ul {
  font-size: 13px;
  line-height: 16px;
}

body {
  font-family: 'Open Sans';
}

h1, h2, h3, h4 {
  font-family: 'Nunito';
}

p {
  line-height: 1.2;
}

a {
  color: #000;
}

.mobile-notice {
  display: none;
  position: fixed;
  z-index: 99;
  top: 30%;
  width: 80%;
  left: 10%;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.49);
}
.mobile-notice p {
  color: #000;
  padding: 20px;
  font-size: 1.4em;
  line-height: 1.4;
  font-weight: 900;
}
.mobile-notice img {
  display: block;
  width: 30%;
  margin: 0px auto 20px auto;
}
@media screen and (max-width: 560px) {
  .mobile-notice {
    display: block;
  }
}

.mobile-portrait-notice {
  display: none;
  position: fixed;
  z-index: 99;
  top: 30%;
  width: 80%;
  left: 10%;
  background-color: #fff;
  border-radius: 10px;
}
.mobile-portrait-notice p {
  color: #000;
  padding: 20px;
  font-size: 1.1em;
  line-height: 1.4;
  font-weight: 900;
}
@media screen and (max-width: 560px) {
  .mobile-portrait-notice {
    display: block;
  }
}

header {
  background-color: #fff;
}
header h1 {
  height: 50px;
  padding: 30px 0 0 60px;
  background-image: url(/public/20230218090609oe_/https://www.scotslanguage.com/img/small-logo.png);
  background-repeat: no-repeat;
  background-position: left 17px;
  margin-left: 10px;
  color: #B2B4B6;
  font-size: 24px;
}
header h1 span {
  display: block;
  color: #222f41;
}
header .social-bar {
  right: 20px;
  top: 53px;
  position: absolute;
  width: 500px;
}
header .social-bar a {
  display: block;
  width: 24px;
  height: 24px;
  margin: 0 0 0 10px;
  float: right;
  overflow: hidden;
  text-indent: -900px;
  background-size: cover;
}
header .social-bar a.twitter {
  background-image: url(/public/20230218090609oe_/https://www.scotslanguage.com/img/social/twitter.png);
}
header .social-bar a.facebook {
  background-image: url(/public/20230218090609oe_/https://www.scotslanguage.com/img/social/facebook.png);
}
header .social-bar a.flickr {
  background-image: url(/public/20230218090609oe_/https://www.scotslanguage.com/img/social/flickr.png);
}
header .social-bar a.youtube {
  background-image: url(/public/20230218090609oe_/https://www.scotslanguage.com/img/social/youtube.png);
}
@media (max-device-width: 380px) {
  header .social-bar {
    display: none;
  }
}
header h1 {
  transform: scale(0.5);
  transform-origin: left top;
  position: absolute;
}
@media screen and (max-width: 740px) {
  header h1 {
    width: 100%;
  }
}
header .social-bar {
  top: 15px;
  width: 170px;
}
header nav {
  width: 100%;
  height: 50px;
}
@media screen and (max-width: 740px) {
  header nav {
    height: auto;
  }
}
header nav ul {
  padding-top: 20px;
  width: 590px;
  margin: 0 auto;
  display: flex;
}
header nav ul li {
  flex-grow: 1;
  text-align: center;
  font-family: 'Nunito';
  font-weight: 700;
  font-size: 2em;
}
@media screen and (max-width: 740px) {
  header nav ul {
    width: auto;
    padding-top: 50px;
    font-size: .5em;
    padding-bottom: .5em;
  }
}

footer {
  background-color: #fff;
  padding: 20px;
  text-align: center;
}
footer p {
  margin-top: 10px;
}
footer img {
  height: 55px;
  margin: 10px;
  display: inline-block;
  vertical-align: top;
}
@media screen and (max-width: 420px) {
  footer img {
    height: 50px;
  }
}
footer img.slc {
  height: 40px;
}
footer img.glasgow {
  height: 40px;
}

section {
  min-height: 384px;
  position: relative;
  text-align: center;
  color: #fff;
}
section h1.section-title {
  margin: 2% 0 0 2%;
  font-size: 3em;
  font-weight: 600;
}
section .games-flex {
  clear: both;
  width: 100%;
}
section .backdrop {
  position: absolute;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
}
section .more-activities {
  display: table;
  background-color: #fff;
  width: 140px;
  height: 140px;
  padding: 10px;
  border-radius: 100%;
  font-weight: 600;
  font-family: "Nunito";
  font-size: 1.5em;
  background-image: url("/public/20230218090609oe_/https://www.scotslanguage.com/img/next-arra.svg");
  background-repeat: no-repeat;
  background-position: 90% center;
  margin-top: 8.5%;
  margin-left: 2%;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  cursor: pointer;
}
section .more-activities a {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  height: 100%;
}
section .more-activities:hover {
  box-shadow: 0px 6px 4px rgba(0, 0, 0, 0.5);
}
section .card {
  width: 225px;
  height: 310px;
  background-color: #fff;
  color: #000;
  margin: 2%;
  float: left;
  border-radius: 4px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  cursor: pointer;
}
section .card:hover {
  box-shadow: 0px 6px 4px rgba(0, 0, 0, 0.5);
}
section .card .image {
  float: left;
  width: 88%;
  margin: 6% 6% 3% 6%;
  height: 0;
  padding-top: 80%;
  background-color: red;
  background-size: cover;
  background-position: center center;
}
section .card .label {
  text-align: center;
  padding: 3%;
}
section .card .label h2 {
  font-size: 1.4em;
  padding-bottom: .2em;
  font-weight: 700;
}
section .card .label p {
  font-size: 1.1em;
}
@media screen and (max-width: 740px) {
  section .card {
    width: 180px;
    height: 280px;
    margin: 2% 1% 2% 1%;
  }
}
@media screen and (max-width: 420px) {
  section .card {
    width: 47%;
    height: 240px;
    margin: 2% 0 2% 0;
  }
  section .card .label {
    text-align: center;
    padding: 1%;
  }
  section .card .label h2 {
    font-size: 1.2em;
    padding-bottom: .2em;
    font-weight: 700;
  }
  section .card .label p {
    font-size: 1em;
  }
}
section.intro {
  background-color: #419AD8;
  text-align: left;
}
section.intro .centre-div {
  max-width: 980px;
  margin: 0 auto;
}
section.intro .backdrop {
  background-position: center center;
  width: 55%;
  right: 0;
}
section.intro object {
  height: 380px;
}
@media screen and (max-width: 740px) {
  section.intro object {
    width: 100%;
    height: auto;
  }
}
section.intro .welcome {
  padding: 20px;
  width: 45%;
  position: relative;
  z-index: 2;
}
section.intro .welcome h1 {
  font-size: 4em;
  margin-bottom: .2em;
}
section.intro .welcome p {
  font-size: 2em;
}
@media screen and (max-width: 740px) {
  section.intro .backdrop {
    width: 50%;
  }
  section.intro .welcome {
    padding: 2px;
    width: 96%;
    position: relative;
    z-index: 2;
  }
  section.intro .welcome h1 {
    font-size: 4em;
    margin-bottom: .2em;
    width: 40%;
    margin-left: 2%;
  }
  section.intro .welcome p {
    font-size: 1.3em;
    text-align: left;
    width: 100%;
    margin: 3% 0 0 2%;
  }
}
@media screen and (max-width: 420px) {
  section.intro .welcome {
    padding: 1%;
    width: 98%;
    position: relative;
    z-index: 2;
  }
  section.intro .welcome h1 {
    font-size: 2.8em;
    margin-bottom: .2em;
    text-align: center;
    width: 100%;
  }
  section.intro .welcome p {
    font-size: 1.3em;
    text-align: center;
  }
  section.intro .backdrop {
    background-position: center center;
    width: 90%;
    margin: 170px auto;
  }
}
section.level-1, section.level-2, section.level-3, section.level-4 {
  display: flex;
  justify-content: space-between;
  padding-left: 10%;
  padding-right: 10%;
  flex-flow: row wrap;
  background-image: url("/public/20230218090609oe_/https://www.scotslanguage.com/images/learning/level3-backdrop.png");
  border-top: 5px solid #fff;
}
@media screen and (max-width: 420px) {
  section.level-1, section.level-2, section.level-3, section.level-4 {
    min-height: auto;
    padding-left: 2%;
    padding-right: 2%;
  }
}
section.level-1 {
  background-color: #D84141;
  background-image: url("/public/20230218090609oe_/https://www.scotslanguage.com/images/learning/level1-backdrop.png");
}
section.level-2 {
  background-color: #A7D841;
}
section.level-3 {
  background-color: #41A0D8;
}
section.level-4 {
  background-color: #cb41d7;
}
section.stage {
  height: auto;
  margin: 0;
  padding: 10px 0;
  display: block;
  width: 100%;
  height: 100%;
}
@media screen and (max-height: 700px) {
  section.stage {
    padding: 0px;
  }
}
section.article {
  height: auto;
  margin: 0;
  padding: 10px 0;
  display: block;
  width: 100%;
  min-height: 100%;
  text-align: left;
}
section.article .image {
  width: 100%;
  padding-top: 45%;
  border-radius: 4px;
  background-size: cover;
  margin-bottom: 20px;
}
section.article .content {
  max-width: 850px;
  color: #000;
  background-color: #fff;
  border-radius: 4px;
  margin: 20px auto;
  padding: 20px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
}
@media screen and (max-height: 700px) {
  section.article .content {
    margin: 0px auto;
    padding: 10px;
  }
}
@media screen and (max-width: 850px) {
  section.article .content {
    margin: 0px auto;
    padding: 10px;
  }
}
section.article .content h1.title {
  font-size: 3em;
  margin-bottom: 10px;
}
section.article .content h2 {
  font-size: 2em;
  margin-top: .7em;
  margin-bottom: .2em;
}
section.article .content p, section.article .content ol, section.article .content ul {
  font-size: 1.2em;
  padding-bottom: .5em;
}
section.article .content ul {
  font-size: 1.2em;
  padding-bottom: .5em;
  margin: .5em 0 .5em 1.1em;
  line-height: 1.4em;
}
section.article .content ul li {
  list-style: circle;
}
section.article .content a {
  text-decoration: underline;
  color: inherit;
  font-weight: 700;
}
@media screen and (max-height: 700px) {
  section.article {
    padding: 0px;
  }
}
section .game {
  max-width: 960px;
  color: #000;
  background-color: #fff;
  border-radius: 4px;
  margin: 20px auto;
  padding: 20px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
}
@media screen and (max-height: 700px) {
  section .game {
    margin: 0px auto;
    padding: 10px;
  }
}
section .game h1.title {
  font-size: 3em;
  margin-bottom: 10px;
}
section .game .activity {
  border-radius: 4px;
  overflow: hidden;
  width: 100%;
  height: 550px;
  background-color: #419AD8;
}
section .game .activity .game-frame, section .game .activity .video-frame {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
section .game .activity .game-frame iframe, section .game .activity .video-frame iframe {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 736px) {
  section .game .activity .game-frame {
    width: 960px;
    height: 550px;
    transform: scale(0.75);
    transform-origin: left top;
    position: absolute;
  }
}
@media screen and (max-width: 670px) {
  section .game .activity .game-frame {
    width: 960px;
    transform: scale(0.68);
    transform-origin: left top;
  }
}
@media screen and (max-width: 570px) {
  section .game .activity .game-frame {
    width: 960px;
    transform: scale(0.58);
    transform-origin: left top;
  }
}
@media screen and (max-width: 430px) {
  section .game .activity .game-frame {
    display: none;
  }
}
section .game .controls {
  float: right;
  margin-top: 10px;
}
section .game .controls a {
  display: block;
  margin: 5px 0 5px 0;
  font-size: .9em;
  line-height: 1.2em;
  text-align: right;
  padding: 0 20px 0 0;
  background-position: right center;
  background-repeat: no-repeat;
}
section .game .controls a.fullscreen {
  background-image: url(/public/20230218090609oe_/https://www.scotslanguage.com/images/fullscreen.png);
}
section .game .controls a.whiteboard {
  background-image: url(/public/20230218090609oe_/https://www.scotslanguage.com/images/whiteboard.png);
}
section .game .notes {
  padding: 25px 0 0 0;
  width: 70%;
  text-align: left;
  height: 20px;
  overflow: hidden;
}
section .game .notes.active {
  height: auto;
}
section .game .notes p {
  color: #000;
  cursor: pointer;
  line-height: 1.2;
  margin-bottom: .3em;
}
section .game .notes p:first-child {
  font-weight: 900;
  margin-bottom: 5px;
}
section .game .notes p a.toggle {
  text-indent: -9000px;
  overflow: hidden;
  display: inline-block;
  width: 12px;
  height: 7px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(/public/20230218090609oe_/https://www.scotslanguage.com/images/toggle-arrow.png);
}
section .game .notes p a {
  text-decoration: underline;
  font-weight: 700;
}
section .game .notes p strong {
  font-weight: 700;
}
section .game .notes a.download {
  display: block;
  padding-left: 40px;
  min-height: 46px;
  font-weight: 900;
  background-position: left top;
  background-repeat: no-repeat;
  background-image: url(/public/20230218090609oe_/https://www.scotslanguage.com/images/pdf-download-icon.png);
  margin: 10px 0 0 0;
}
section .game .notes a.download span {
  display: block;
  font-size: .8em;
}
